A {
	color: Purple;
	font-weight: bold;
	text-decoration: none;
}

A:Hover {
	font-weight: bold;
	text-decoration: underline;
}

BODY, TD, UL { font-family: "Comic Sans MS"; font-size: 14px; }

hr { 
	color: #61310e; 
}

HR.blue { 
	color: #0000FF; 
	height: 1pt; 
}

li {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
}

.bold {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}

.boldi { font-style: italic; font-weight: bold; }

.cell {
	color: #663366;
	font-size: 11px;
	font-variant: small-caps;
	font-weight: bold;
}

.cellblk {
	font-size: 11px;
	font-variant: small-caps;
	font-weight: bold;
}

.fam {
	color: #800000;
	font-family: "Comic Sans MS";
	font-size: 14px;
	font-weight: bold;
}

.italic { font-style: italic; }

.subtitle { font-size: 20px; font-weight: bold; }

.title { font-size: 25px; font-weight: bold; }

.wiztitle { font-size: 15px; }

.xsmall {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
}